﻿html, body, h1, h2, h3, img {
    padding:0;
    margin:0;   
}

html, body {
    width:100%;
    height:100%;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

h1{padding:1em 0; font-size:2em;}
h1, h2, h3{font-family:'Raleway';letter-spacing:1px;}
h2 {font-size:1.2em;}

a {text-decoration:none;}
a img, fieldset {border:none;}
.clear {
	clear: both;
	height: 0;
}

.container {
    max-width:1400px;
	width: 90%;
    position: relative;
    margin:0 auto;
}

.link {
        margin-top:40px;
    }
    .link a, .assess-btn, .nextBtn, .prevBtn {       
        padding:10px 15px;
        border:solid 2px #ddd;       
        font-weight:700;
        color:#fff;
        font-family:'Raleway', Arial, Helvetica, sans-serif;
        cursor:pointer;
        text-transform:uppercase;
    }

    .link a {
        background-color:inherit;
        
    }

.assess-btn, .nextBtn, .prevBtn {
    background-color:#4083a9;
    -webkit-appearance: none;
}

.assess-btn {
    margin-top:20px;
}
.assess-btn:hover, .nextBtn:hover, .prevBtn:hover {
    background-color:#005a8c;
}

.signup-btn {
    padding:10px 15px;
    border:solid 2px #ddd;
    background-color:#005a8c;
    font-weight:700;
    color:#fff;
    font-family:'Raleway', Arial, Helvetica, sans-serif;
    margin:25px auto;
    cursor:pointer;
    -webkit-appearance: none;
}
    .signup-btn:hover {
        background-color:#5a5a5a;
    }

    .signup-btn.disabled {
        color: #aaa;
        background-color: #777;
    }

#cover {
    background:url("../../images/ajax-loader.gif") no-repeat scroll center center #fff;
    position:absolute;
    height:100%;
    width:100%;
    z-index:1000;
    top:0;
}

header {
    width:100%;
    position:fixed;
    background: rgba(255,255,255,0.95);
    z-index:100;
    border-bottom:1px solid #eee;
    top:0;
}
    #head-left {
        float:left;
        width:30%;
    }

        #head-left img {
            padding:20px 0;
            border:none;

        }

    #head-right {
        float:right;
        text-align:right;
        width:65%;
    }
      

#fs-menu > ul {
    padding:20px 0 0;
    margin:0;
}
    #fs-menu>ul>li {
            display: inline-block;
            list-style-type: none;
            font-family: 'Raleway', Arial, Helvetica, sans-serif;
            text-transform: uppercase;
            margin-left: 4%;
            line-height:100px;
            font-weight:700;
            font-size:12px;
            color:#005a8c;
            cursor: pointer;
            position:relative;
            -webkit-transition: all 0.2s;
            -moz-transition: all 0.2s;
            -ms-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
        }
            #fs-menu>ul>li>a {
                color:#005a8c;
                text-decoration:none;
            }
            
            #fs-menu>ul>li:hover, #fs-menu>ul>li:hover>a {
               color:#5a5a5a; 
            }
#fs-menu ul li ul {
  padding: 0;
  background: #005a8c;
  text-align:left;
  position: absolute;
  z-index:100;
  top: 65px;
  left: 0;
  width:200px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

#fs-menu ul li ul li { 
  background: #005a8c; 
  display: block; 
  color: #fff;
  padding:5px 10px;
  line-height:2em;
}
    #fs-menu ul li ul li a {
        color:#fff;
        display:block;
    }
#fs-menu ul li ul li:hover { background: #4083a9; }
#fs-menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}



        #mobile-menu {
            display:none;
            float:right;
            text-align:right;
        }


.home-display {
    height:600px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    margin-top:125px;
}

#slides .content {
    position: absolute;
    width: 50%;
    max-width: 400px;
    padding: 10px 20px;
    color:#FFF;
    text-align:left;
}
    #slides .content.c1 {
        left:15%;
        top:25%;    
    }
    #slides .content.c2 {
        left:15%;
        top:20%;    
    }
    #slides .content.c3 {
        left:15%;
        top:25%;    
    }

    #slides .content .main {
        font-size:90px;   
        line-height:110px;
        font-family: 'Nothing You Could Do', Arial, Helvetica, sans-serif;
        
    }

    #slides .content .sub {
        font-size:25px;   
        line-height:30px;
    }

    #slides .content .mini {
        font-size:16px;   
        line-height:45px;
        font-weight:700;
    }
    
        #slides .content a:hover, .home-about a:hover, .home-speak a:hover {
           background-color:#005a8c;
        }

.home-welcome {
    width: 100%;
    padding:10px 0 25px;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
}
    .home-welcome h1 {
        color:#005a8c;
    }
    .home-welcome .link a {
        border-color:#005a8c;
        background-color:#005a8c;
        color:#fff;
    }
        .home-welcome .link a:hover {
            border-color:#5a5a5a;
            background-color:#5a5a5a;
        }



.home-contact {
    width:100%;
    background-color:#005a8c;
    color:#fff;
    text-align:center;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    padding:15px 0 40px;
}
    .home-contact ul {
        padding:15px 0;
    }
    .home-contact ul li {
        display:inline-block;
        width:17%;
        margin:0 1%;
        vertical-align:top;
    }

        .home-contact ul li img {
            width:70%;
            padding-bottom:5px;
        }
        .home-contact ul li span {
            display:block;
        }
    .home-contact .link a:hover {
        background-color:#5a5a5a;
    }

.home-about {
    width:100%;
    background-color:#ededed;
    background-position:50% 50%;
    background-attachment:fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/display_4bw.jpg',sizingMethod='scale');
    background-size:cover;
    color:#fff;
    height:300px;
    background-image: url('../../images/display_4bw.jpg');
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    padding-top:15px;
}
    .home-about p, .home-advice p, .home-speak p {
        padding:0;
        margin:0;
        margin-bottom:15px;
        font-size:18px;
        line-height:22px;
    }

.home-advice {
   width:100%;
   padding-top:10px;
   height:235px;
   background-color:#5a5a5a;
   font-family:'Open Sans', Arial, Helvetica, sans-serif;
   color:#fff;
}
    .home-advice .left {
        width:55%;
        float:left;
        
    }
    .home-welcome .left {
        width:80%;
        float:left;    
    }

        .home-advice .left a:hover {
            background-color:#005a8c;
        }

    .home-advice .right {
        width:40%;
        float:right;
    }

    .home-welcome .right {
        width:18%;
        padding-right:2%;
        float:left;
    }

        .home-advice .right img {
            margin-top:-40px;
            max-width:420px;
      
        }

        .home-welcome .right img {
            max-width:175px;
            padding:30px 0;
            width:100%;
        }

.home-speak {
    width:100%;
    background-color:#ededed;
    background-position:50% 50%;
    background-attachment:fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/display_5bw.jpg',sizingMethod='scale');
    background-size:cover;
    color:#fff;
    height:300px;
    background-image: url('../../images/display_5bw.jpg');
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    padding-top:35px;
    text-align:center;
}

.page-head {
    margin-top:125px;
    background: url("../../images/head-bg2.jpg") no-repeat #013861;
    background-position:85% 50%;
    background-size:cover;
    width:100%;
    height:150px;
    color:#fff;
    position:relative;
}
    .page-head .container {
        height:150px;
        position:relative;
    }
    .page-head h1{
        position:absolute;
        bottom:0;
        font-size:35px;
    }

section.white {
    color:#000;
    padding:25px 0;
}

    section.white h1 {
        color:#005a8c;
    }

section.colored {
    color:#fff;
    padding-bottom:25px;
}
#mobile-of-wwe {
    display:none;
    background-image:url('../../images/mking.jpg');
    background-position:30% 25px;
    background-repeat:no-repeat;
    height:300px;
    width:100%;
    position:relative;
}
    #mobile-of-wwe .display-container {
        position:absolute;
        bottom:10%;
        right:10%;
    }
#mobile-of-wwe .overlay.top {
        font-size:25px;
        font-weight:700;
        padding:5px 15px;

    }

#of-wwe-img {
    background-image:url('../../images/mking.jpg');
    background-position:35% 25px;
    background-repeat:no-repeat;
}

#of-wwe-img .display-container {
    position:absolute;
    right:20%;
    bottom:15%;
}
#of-wwe-img .overlay.top {
        font-size:25px;
        font-weight:700;
        padding:5px 15px;

    }


#firm-welcome .left {
    float:left;
    width:65%;
}

#firm-welcome .right {
    float:right;
    width:30%;
    text-align:center;
    position:relative;
}

    #firm-welcome .right img {
        width:90%;
        padding-top:25px;
        margin:0 auto;
        border:none;
        display:block;

    }

    #firm-welcome .right .sub-box {
        background-color:#005a8c;
        margin:0;
        padding:15px;
        color:#fff;
    } 
    #firm-welcome .right .sub-box p {
        padding:0;
        margin:0;
        
    }



.white {
    background-color:#fff;
    color:#000;
}
.ltgrey {
    background-color:#acacac;
    color:#fff;
}
.grey, body {
    background-color:#5a5a5a;
    color:#fff;
}
.blue {
    background-color:#005a8c;
    color:#fff;
}

.midblue {
    background-color:#4083a9;
    color:#fff;
}

.ltblue {
    background-color:#7facc5;
    color:#fff;
}
.opac {
    background: url('../../images/bg-opac.png');
    background: rgba(0,0,0,.10);
    /*color:#fff;*/
}

.grey .link a:hover, .ltgrey .link a:hover, .contact-today .link a:hover {
    background-color:#005a8c;
}
.blue .link a:hover, .midblue .link a:hover, .ltblue .link a:hover {
    background-color:#5a5a5a;
}

    section.midblue h2:first-of-type, section.ltblue h2:first-of-type {
        margin-top:15px;
    }
.partner-container {
    padding-bottom:25px;
}
.partner-container .logo {
    width:30%;
    float:right;
}

    .partner-container .logo img {
        width:100%;
    }

.partner-container .description {
    width:60%;
    margin-right:10%;
    float:left;
}

#about.white {
    padding:0;
}

#about .half-wrap {
    display:table;
    width:100%;
    min-height:450px;
}
#about .half-container {
    display:table-row;
    width:100%;
    
}
#about .half, #of-wwe-img {
    width:50%;
    height:100%;
    display:table-cell;
    position:relative;
}

.quick-links {
    width:100%;
    padding:0;
    margin:0;
}
.quick-links .quarter, .quick-links .half {
    float:left; 
    text-align:center;
}
    .quick-links .quarter {
        height:475px;
    }
    .quick-links .half {
        height:400px;
    }
    .quick-links .container {
        padding: 50px 0 0;         
        max-width:600px;      
    }
    .quick-links .quarter .container {
        height:300px;
    }
    .quick-links .half .container {
        height:250px;
    }

    .quick-links p {
        text-align:justify;
    }
    .quick-links img {
        height:70px;
        padding-bottom:15px;
    }
.quick-links .quarter {
    width:33.333%;
}
.quick-links .half {
    width:50%
}

.contact-today {
    width:100%;
    background-color:#ededed;
    background-position:50% 50%;
    background-attachment:fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/contact-display.jpg',sizingMethod='scale');
    background-size:cover;
    color:#fff;
    height:150px;
    background-image: url('../../images/contact-display.jpg');
    font-family:'Raleway', Arial, Helvetica, sans-serif;
    text-align:center;
    padding:40px 0 20px;
}
    .contact-today span {
        font-size:25px;
    }

    .half .container.left {
        max-width:700px;
        padding:5% 5% 5% 0;
        float:right;
        box-sizing:border-box;
    }
    .half .container.right {
        max-width:700px;
        padding:5% 0 5% 5%;
        float:left;
        box-sizing:border-box;
    }

#firm-who {
    padding-bottom:50px;
}
#firm-who table, #tbl-fees{
    width:80%;
    margin:0 auto;
}
    #firm-who table {
        border-spacing:0;
    }
    #firm-who td {
        width:50%; 
        border:none;
        vertical-align:top;
        padding:5px;

    }

#tbl-fees td {
    padding:5px;
}
#firm-who tr:first-of-type td, #tbl-fees tr:first-of-type td {
    padding:10px;
    font-weight:700;
}
        #firm-who td.one {
            border-left:2px solid #005a8c;
            border-right:1px solid #005a8c;
        }
        #firm-who td.two {
            border-left:1px solid #5a5a5a;
            border-right:2px solid #5a5a5a;
        }
        #firm-who tr:last-of-type td.one {
            border-bottom:2px solid #005a8c;
        }
        #firm-who tr:last-of-type td.two {
            border-bottom:2px solid #5a5a5a;
        }


        #firm-who td span {
           display:list-item;
           margin:5px 10px;
           list-style:none;
        }



    #bio.page-display {
        height:600px;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/mkingbio.jpg',sizingMethod='scale');
        background-size:cover;
        position:relative;
        background-image:url("../../images/mkingbio.jpg");
        background-color:#ccc;
        background-position:100% 40%;
    }
#bio .display-container {
   position:absolute;   
   top:40%;
   left:10%;
   margin-right:50%;
}
.overlay {
    color:#fff;
    background: url('../../images/bg-opac45.png');
    background: rgba(0,0,0,.45);
    display:inline-block;
}
    #bio .overlay.top {
        font-size:40px;
        font-weight:700;
        padding:10px 25px;
        margin-bottom:15px;
    }

    #bio .overlay.sub {
        font-size:20px;
        /*font-weight:700;*/
        padding:5px 15px;
    }

    
#services #double {
margin: 0 auto 25px;
overflow: hidden;
list-style:disc;
}

#services #double li {
width: 50%;
line-height: 1.5em;
float: left;
}

.assess-container {
    padding:50px 0;
    width:80%;
    margin:0 auto;
}
    .assess-container .question {
        width:70%;
        margin-right:10%;
        float:left;
    }
    .assess-container .progress {
        width:20%;
        float:left;
        text-align:center;
    }
        .assess-container .progress .big {
            font-size:60px;
        }
        .assess-container .progress .sub {
            font-size:20px;
        }

.pnlInput {
    margin:25px 10%;
}
.pnlInputc {
    margin:25px 0;
}
.pnlInput h5, .pnlInputc h5 {
    margin-bottom:5px;
    color:#777;
}

.tbsignup, .ddlHelp {
    padding:5px;
    font-size:16px;
}
.tbsignup {
    width:85%;
}
.ddlHelp {
    width:50%;
    max-width:500px;
}

.faqHead, .faqHeadActive {
    line-height: 25px;
    background-repeat: no-repeat;
    background-position: left center;
    padding: 3px 3px 3px 55px;
    font-weight: 700;
    cursor: pointer;
}

.faqHead {
    background-image:url('../../images/faqpb.png');
    border-bottom:1px solid #ccc;
}
.faqHeadActive {
    background-image:url('../../images/faqmb.png');
}

.faqContent {
    padding:0 55px;
    border-bottom:1px solid #ccc;
}

    .faqContent p {
        margin-top:0px;
    }

#slider-container {
    width:80%;
    margin:25px auto;
    padding:50px;
    border:2px solid #ddd;
}

    #slider li {
        text-align:center;
    }

#slider img {
    width:100%;
    max-width:850px;
}
        #slider li .content {
            text-align:left;
            margin-top:25px;
        }

            #slider li .content li {
                text-align:left;
            }
            #slider li .content h4 {
                font-style:italic;
                color:#777;
            }
#slider-container .controls {
    display:block;
    width:100%;
    padding-bottom:25px;
}

    #slider-container .controls a.prevBtn {
        float:left;
    }

    #slider-container .controls a.nextBtn {
        float:right;
    }
#insights .table, #newsletters .table {
    display:table;
}
#insights .row, #newsletters .row {
    display:table-row;
}

#insights .left, #newsletters .left {
    display:table-cell;
    vertical-align:top;
    padding:20px 15px 10px 0;
}
    #insights .left img {
    
}
#insights .right, #newsletters .right {
   display:table-cell;
   padding:10px 0;
}

#insights h4, #insights p, #newsletters h4, #newsletters p {
    margin-bottom:10px;
    margin-top:10px;
}

#newsletters ul {
    margin-top:0;
}



.sub-head img {
    width:75px; 
    vertical-align:middle;
}

.sub-head h2 {
    display:inline-block; 
    margin-left:25px;
}

.tbl-help {
    width:80%;
    max-width:500px;
    margin:25px auto;
}

.tbl-help .head {
    font-weight:bold;
}

    .tbl-help .head .detail {
        background-color:#005a8c;
        color:#fff;
        font-size:1em;
    }
    .tbl-help .head .key {
        background-color:#005a8c;
        color:#fff;
        padding:5px;
    }
.tbl-help .head .key {
    background-color:#005a8c;
    
}

.tbl-help .detail {
    text-align:center;
    padding:5px;
    font-size:20px;
}

.tbl-help .detail img {
    width:20px;
}
#events, #testimonials {
    min-height:250px;
}

.tcontainer {
    width:45%;
    padding:1%;
    display:inline-block;
    margin-bottom:25px;
    vertical-align:top;
}

    .tcontainer .qcontainer {
        display:block;
        border:1px solid #ccc;
        border-radius:10px;
        padding:15px 25px;    
        position:relative;
        margin-bottom:10px;
    }



    .tcontainer .name {
        font-weight:bold;
        font-size:18px;
    }
    .tcontainer .title{
        font-style:italic;
        display:block;
    }

    .tcontainer span{
        margin-left:15px;
    }

#contact-head, #services-head, #newsletter-head, #events-head, #testimonials-head {
    width:100%;
    background-color:#ededed;
    background-position:50% 50%;
    background-attachment:fixed;
    
    background-size:cover;
    color:#fff;
    height:300px;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    padding-top:15px;
}
#contact-head {
    background-image: url('../../images/contact-large.jpg');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/contact-large.jpg',sizingMethod='scale');
   
}

#testimonials-head {
    background-image: url('../../images/testimonials-large.jpg');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/testimonials-large.jpg',sizingMethod='scale');
   
}

#services-head {    
    background-image: url('../../images/services-large.jpg');  
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/services-large.jpg',sizingMethod='scale');
    
}
#newsletter-head {
    background-image: url('../../images/newsletter-large.jpg');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/newsletter-large.jpg',sizingMethod='scale');
   
}
#events-head {
    background-image: url('../../images/upcoming-large.jpg');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/upcoming-large.jpg',sizingMethod='scale');
   
}

#contact .left {
    width:60%;
    float:left;
}

#contact .right {
    width:40%;
    float:left;
}

#contact h2 {
    margin-bottom:20px;
}
.contact-detail,.trans-detail {
    margin-bottom:10px;
}
.contact-detail img {
    display:block;
    width:5%;
    max-width:15px; 
    float:left;
    vertical-align:middle;
}

.trans-detail img {
    width:50px;
    vertical-align:middle;
}

    .trans-detail p {
        margin-top:5px;
    }
    .contact-detail span {
        display:block;
        width:95%;
        margin-left:2%;
        float:left;
    }
.trans-detail span {
    display:inline-block; 
    margin-left:15px;
}
.google-maps {
    position:relative;
    padding-bottom:75%;
    height:0;
    overflow:hidden;
}

    .google-maps iframe {
        position:absolute;
        top:0;
        left:0;
        width:100% !important;
        height:100% !important;
    }

footer {
    width:100%;
    color:#fff;
    font-size:14px;
}
    footer .top {
        padding:25px 0;
    }

    
    footer .left {
        width:100%;
        float:left;
        font-family:'Raleway', 'Open Sans', Arial, Helvetica, sans-serif;
    }
    footer .left .col {
        width:28.333%;
        float:left;
    }

        footer .left .colsm {
            width:15%;
            float:left;
        }
            footer .left .colsm img {
                width:80%;
                max-width:125px;
            }


    footer .bottom {
        width:100%;
        position:relative;
        text-align:center;
        font-size:12px;
        padding:10px 0;
    }
        footer .bottom .linked {
            position:absolute;
            top:5px;
            right:0;
            width:32px;
            height:30px;
            background-image:url('../../images/icon-linkedin.png');
        }
            footer .bottom .linked:hover {
                background-position:-32px 0;
            }

            footer .bottom .linked a {
                display:block;
                width:32px;
                height:30px;
            }

        footer .bottom span {
            font-size:10px;
        }
    footer a {
        color:#fff;
    }
    footer li a:hover {
        color:#7facc5;
    }

    footer ul li{
        list-style:none;
        line-height:20px;
    }



@media screen and (max-width:1440px) {
    .home-display {
    height:500px;
}
    #slides .content.c1 {
        top:20%;    
    }
    #slides .content.c2 {
        top:15%;    
    }
    #slides .content.c3 {
        top:20%;    
    }
}

@media screen and (max-width:1250px){
   
    #head-left {
        width:35%
    }

    #head-left img {
        width:305px;
    }

    #head-right {
        width:65%;
    }
    #fs-menu > ul > li {
        line-height:70px;
    }

    #fs-menu ul li ul {
        top:50px;
    }
    .home-display, .page-head {
        margin-top:115px;
    }
    /*#insights .left img {
        margin-top:25px;
    }*/
}

@media only screen and (max-device-width : 1024px) {
    .home-about, .home-speak, #newsletter-head, #contact-head, #services-head, .contact-today, #events-head, #testimonials-head {
        background-attachment: scroll !important;
    }
}
@media screen and (max-width:1024px) {
    #head-left {
        width:80%
    }

    #head-left img {
        width:305px;
    }

    #head-right {
        width:20%;
    }
    #mobile-menu {
        display:block;
        font-family: 'Raleway', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        line-height:70px;
        font-weight:700;
        font-size:12px;
        color:#005a8c;
        padding:20px 0;
        cursor: pointer;
    }
        #mobile-menu a {
        color:#005a8c;
    }


    #fs-menu {
        display:none;
    }

       .home-display {
        height: 400px;
    }
    
    #slides .content.c1 {
        left:5%;
        top:15%;
    }
    #slides .content.c2 {
        left:5%;
        top:13%;
    }
    #slides .content.c3 {
        left:5%;
        top:15%;
    }

    #slides .content .main {
        font-size:70px;   
        line-height:90px;
       
        
    }

    #slides .content .sub {
        font-size:20px;   
        line-height:26px;
    }

    #slides .content .mini {
        font-size:14px;   
        line-height:40px;
    }

    .home-contact ul li img {
        width:90%;
    }

    .page-content {
            
            overflow-x:hidden;
      
        }
    #firm-who table, #tbl-fees {
        width:90%;
    }

    #bio.page-display {
        height:450px;
       
    }
    #bio .display-container {
        margin-right:35%;
    }

    footer ul {
        padding:0;
        margin:0;
    }
}

@media screen and (max-width:1023px) {
    .quick-links .quarter {
        width:100%;
        height:400px;
    }

        .quick-links .quarter .container {
            height:225px;
        }
    .assess-container{
        width:100%;
    }

    #contact .left, #contact .right {
        width:100%;
    }


        
 }
 

@media screen and (max-width:767px) {
    h1 {
        font-size:1.5em;
        padding:0.5em 0;
    }
    .home-display {
        height: 300px;
    }

    #slides .content {
        width:75%;    
    }
    
    #slides .content.c1 {

        top:15%;    
    }
    #slides .content.c2 {

        top:10%;    
    }
    #slides .content.c3 {

        top:15%;    
    }
    
    #slides .content .main {
        font-size:50px;   
        line-height:70px;
       
        
    }

    #slides .content .sub {
        font-size:16px;   
        line-height:22px;
    }

    #slides .content .mini {
        font-size:12px;   
        line-height:30px;
    }

    .home-advice .right {
        width:15%
    }

    .home-advice .left {
        width:80%;
    }

    .home-contact ul {
        padding:0;
        
    }
     .home-contact ul li {

        display:list-item;
        list-style:disc;
        list-style-position:inside;
        width:100%;
        
    }
        .home-contact ul li img {
            display:none;
        }

    .page-head h1{
        position:absolute;
        bottom:0;
        font-size:30px;   
    }
     #of-wwe-img {
        display:none;
    }

    #about .half {
        width:100%;
        display:block;
    }
    #of-wwe-img {
        display:none;
    }
    #mobile-of-wwe {
        display: block;
    }

    .partner-container .logo, .partner-container .description {
        width:100%;
    }
    #newsletter-head, #contact-head, #services-head, #events-head, #testimonials-head {
        height:200px;
    }
    #services #double li {
        width:100%;
    }

    #slider-container {
        width:initial;
        padding:15px;
    }

    .assess-container .question {
        width: 100%;
        margin:0;
    }

    .assess-container .progress {
        width:100%;
    }
        .assess-container .progress .big {
            font-size:40px;
        }
        .assess-container .progress .sub {
            font-size:16px;
        }

    #firm-who table, #tbl-fees, .tbl-help {
        width:100%;
    }
    .ddlHelp {
        width:80%;
    }
    .quick-links .half {
    width:100%;
}
    .quick-links .quarter {
        width:100%;
        height:450px;
    }

        .quick-links .quarter .container {
            height:275px;
        }
     #bio.page-display {
        height:350px;
       
    }   
    #bio .display-container {

   left:5%;
}
     #bio .overlay.top {
        font-size:35px;

    }

    #bio .overlay.sub {
        font-size:18px;
    }
    .contact-detail span {
        width:90%;
    }
    #insights .left, #newsletters .left {
        width:150px;
    }
        #insights .left img, #newsletters .left img {
            width:100%;
        }

    .tcontainer {
    width:98%;
    padding:1%;
}

    footer {
        font-size:12px;
    }
    footer ul {
        margin:1em 0;
    }
    footer .left .col {
        width:48%;
        float:left;
        margin:0 1% 20px;
    }

        footer .left .colsm {
            width:50%;
            float:left;

        }
            footer .left .colsm img {
                width:80%;
                max-width:125px;
            }
        
}

@media screen and (max-width:450px) {
    #head-left img {
        width: 225px;
    }

    #mobile-menu {
        line-height: 50px;
    }

    .home-display, .page-head {
        margin-top: 95px;
    }

    .link a {
        font-size: .8em;
    }
    #slides .content .sub, #slides .content .mini {
        display:none;
    }
     #slides .content.c1 {
        text-align:center;
        top:10%;    
        left:initial;
        padding:0;
        width:100%;  
    }
    #slides .content.c2 {
      text-align:center;
        top:10%;    
        left:initial;
        padding:0;
        width:100%;   
    }
    #slides .content.c3 {
        text-align:center;
        top:10%;    
        left:initial;
        padding:0;
        width:100%;     
    }

    #slides .link {
        margin-top:80px;
    }

    .home-about {
        height: 350px;
    }

    .home-advice {
        height: 260px;
    }

        .home-advice .right img {
            margin-top: -15px;
        }

    .contact-today {
        height: 175px;
    }

        .contact-today span {
            font-size: 20px;
        }

    .comparison td h3 {
        font-size: 14px;
    }

    .nextBtn, .prevBtn {
        font-size: 0.8em;
        padding: 10px;
    }

    | .quick-links .quarter {
        width: 100%;
        height: 475px;
    }

    .quick-links .quarter .container {
        height: 300px;
    }

    #bio .display-container {
        top:initial;
        bottom:5%;
        margin-right:5%;
    }
    #bio .overlay.top {
        font-size:25px;
        padding:5px 10px;
    }

    #bio .overlay.sub {
        font-size:14px;
        padding:5px 10px;
    }

    #insights .table, #insights .row, #insights .left, #insights .right, #newsletters .table, #newsletters .row, #newsletters .left, #newsletters .right {
        display:block;
        width:100%;
    }

    #insights .left, #newsletters .left  {     
        padding-bottom:0;
    }

        #insights .left img, #newsletters .left img {
            max-width:200px;
        }

    #insights .right, #newsletters .right {
        padding-top:0;
    }

    .pnlInput, pnlInputc {
    margin:25px 0;
}

    footer .bottom .linked {
        top:-50px;
    }
}
